


*,
*:before,
*:after { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing:    border-box; 
	box-sizing:         border-box;
}
body {
	background: #fff;
	margin:0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
body
 {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.8;
	font-weight: 300;
}
button
 {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.8;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3;
	margin-bottom: 15px;
    color: #555;
    font-weight: 300;
}

b, strong {
	font-weight: bold;
}

h1{ font-size:26px;}
h2{ font-size:22px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
/*--------------------------------------------------------------
Elements
--------------------------------------------------------------*/
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 15px;
}
ul {
	list-style: circle;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 15px;
}
#middle img {
	height: auto; 
	max-width: 100%; 
}
figure {
	margin: 0;
}
/*--------------------------------------------------------------
 header
--------------------------------------------------------------*/
#header{background-color: #fcc63d;}
.logo{margin-top:15px;}
.choix{width:100%; float:left; /*margin-top:5px;*/ position:relative;}
.sox{width:33%; float:left;}
.langue{width:33%; float:right;}
/*---------------------------------------------------------------
lien partage
----------------------------------------------------------------*/
.mdpOublie {
/*margin-left: 185px;*/
  font-size: 11px;
  margin-bottom:5px;
  }
----------------------------------------------------------------
/*--------------------------------------------------------------
 formulaire
--------------------------------------------------------------*/
.connexion p{
margin:0;
	}
.connexion a{color:#fff;   font-size: 12px;}
.connexion{
	float:right;
    margin-right:18px;
	}

input[type=text]{
	font-size: 14px; 
	margin-top: -3px; 
	vertical-align: middle;
	height: 30px;
	/*width:150px;*/
}
input[type=password]{
	font-size: 14px; 
	margin-top: -3px; 
	vertical-align: middle;
	height: 30px;
	/*width:150px;*/
}
.myButton {
	
  padding: 0 10px 5px 10px;
  background: #333333;
  border: 0 none;
  cursor: pointer;
  color: white;
  /*height: 24px;*/
}
#login form .champ {
  display: inline;
  /*margin-top: 5px;*/
  width: 100%;
}
input[type=submit] {
  height:30px;
  padding: 0px 15px;
  background: #333333;
  border: 0 none;
  cursor: pointer;
  color: white;
}
input[type=submit]:hover {
	color:#fcc63d;
	text-decoration:underline;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
/*--------------------------------------------------------------
Lien
--------------------------------------------------------------*/

a {
	color: #01aefd;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
}
a:visited {
}
a:hover,
a:focus,
a:active {

}
 h2 a{
	clear: both;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3;
	margin-bottom: 15px;
    color: #555;
    font-weight: 300;
}
 h3 a{
	clear: both;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3;
	margin-bottom: 15px;
    color: #555;
    font-weight: 300;
}
.menuImportant{
	text-decoration: underline;
	margin-top:5px;
}

/*--------------------------------------------------------------
 clairières
--------------------------------------------------------------*/
.clearfix:before,
.clearfix:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.section-center:after,
.section-center:before {
	content: '';
	display: table;
}

.clearfix:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.section-center:after {
	clear: both;
}

.clear{
	clear:both;
}

/*--------------------------------------------------------------
contenu
--------------------------------------------------------------*/
/*read more button*/
	p.readmore .btn {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
 
p.readmore .btn:hover  {
  color: #ffffff;
  background-color: #0044cc;
}
 
p.readmore .btn.active {
  color: rgba(255, 255, 255, 0.75);
}
 
p.readmore .btn:active,
p.readmore .btn.active {
  background-color: #003399 \9;
}
 
p.readmore a .icon-chevron-right {
  background-image: url(../../../media/jui/img/glyphicons-halflings-white.png);
}

.article-tiste .article-detail {
  float: right;
  width: 340px;
}

.section-center{ 
	width:1170px; 
	margin: 0 auto;
}


/*--------------------------------------------------------------
Menus
--------------------------------------------------------------*/
	#middle{
width: 100%; overflow: hidden;
}
	#pull {
	display: none;
}*, *::before, *::after {
    box-sizing: border-box;
}
.aligne{width:1170px; float:right;}
.clearfix{
	clear: both;
	display: block;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	position: relative;
	/*border-bottom: 3px solid #444;*/
	background: #333 none repeat scroll 0 0;
	
	
}

.clearfix .section-center{
    padding:0 !important;
}

.clearfix ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clearfix li {
	display: inline-block;
	position: relative;
	line-height:16px;
	font-size:14px;
	text-transform: uppercase;
	color:#ababab;
	white-space: nowrap;
	vertical-align: middle;
	
}
.menu-right{
	text-align: right;
}
.clearfix.menu-right{
	text-align: right;
}

.clearfix.menu-center{
	text-align: center;
}

.clearfix.menu-right li{
	margin-left: 25px;
	margin-right:0;
}

.clearfix.menu-center li{
	margin-left: 12px;
	margin-right:12px;
}

.clearfix a {
	/*display: block;
	/*text-decoration: none;*/
	float: left;
    text-align: center;
	color: #FFF;
	padding: 0 12px;
}

.clearfix ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	left: 0;
	position: absolute;
	z-index: 99999;
	background: #FFF;
	top: 100%;
	border-bottom: 3px solid #04A3ED;
	border-top: 3px solid #04A3ED;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	
}

.clearfix ul li.more-menu-item > ul{
    right:0;
    left:auto;
}

.clearfix ul ul ul {
	left: 100%;
	top: 0;
	border-top:none;
}

.clearfix ul ul a {
	min-width: 150px;
    padding: 0;
}

.clearfix ul ul li {
	font-size: 16px;
	line-height: 16px;
	border-bottom: 1px solid #DDD;
	margin: 0 !important;
	padding:10px 15px;
	display: block;
	text-align: left;
	text-transform: none;
}
ul a:hover {
    color:#fcc63d;
}
/*
.clearfix ul ul li:last-child{
	border-bottom: none;
}

.clearfix li:hover > a {
	background: #fcc63d;
}

.clearfix ul ul li:hover > a ,
.clearfix ul ul li.current-menu-item > a {
    color:#01AEFD;
}

.clearfix ul ul a{
	color: #666;
	background: none !important;
}

.clearfix ul ul a:hover {
}

.clearfix ul li:hover > ul {
	display: block;
}

.clearfix .current-menu-parent > a,
.clearfix .current-menu-item > a,
.clearfix .current_page_item > a,
.clearfix .current_page_parent > a {
	background: #fcc63d;
}
*/
/* Small menu */
.menu-toggle {
	cursor: pointer;
	display: none;
}
.gratuit{font-size: 10px; /*display:inline-block; position: absolute;
    margin: 15px 0 0 -90px; padding-bottom:2px;*/}
.hide{
	display: none;
}


/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/
#slider-banner{ 
	overflow: hidden;
	background: #111;
}

#middle {
  text-align: center;
  /* margin: 3%; */
}
#middle {
  position: relative;
  /* max-width: 100%; */
  height: auto;
  width: auto\9;
}
ol.bg-img li.active-marker a, ol.bg-img li a:hover {
  background: #000;
}
ol.bg-img li a {
  padding: 5px 10px;
  background: #999;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
#imageDiapo #texte {
  text-align: justify;
  margin: 3%;
  height:60%;
}
#imageDiapo #image{
	height:23%;
}
	
#texte h3 {
  text-align: justify;
    padding-top: 5px;
	
}
#imageDiapo ol li {display:inline;}
#imageDiapo ol {vertical-align:bottom;}
#middle #imageDiapo{
	display: inline-block;
	position:absolute;
	top:5%;
	right:2%;
	/*height: 90%;*/
	height: auto;
	width: 25%;
	min-width: 450px;
	line-height: normal;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with 0.8 opacity */
    background-color: rgba(255, 255, 255, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
/*All the css of the banner slider is includes in css/jquery.bxslider.css */

/*--------------------------------------------------------------
hole Section
--------------------------------------------------------------*/
#hole-section{ 
	/*margin-top: 30px; 
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom:1px solid #f2f2f2;*/
}

#hole-section h1{ 
	text-transform: uppercase;
	margin-bottom: 25px;
}

#hole-section h1 a{
	color:#666;
}

#hole-section .accueil-image{
	margin-left:10%;
	float: left;
	max-width: 320px;
}

#hole-section #accueil.full-width .accueil-image{
	width: 24%;
	max-width:none;
}

#hole-section .accueil-image img{
	width: 100%;
}

#hole-section .accueil-detail{
	float: left;
	margin-left:3%;
	/*width: 375px;*/
	  width: 600px;
    text-align: justify;
}

#hole-section #accueil.full-width .accueil-detail{
	width: 74%;
}

#hole-section .accueil-detail.accueil-detail-full-width{
    width: 100% !important;
    float:none;
}

#accueil{ 
	/*width: 625px; */
	width:100%;
	float: left;
}

#accueil.full-width{
	width: 100%;
	float: none;
}

/*--------------------------------------------------------------
midel-section
--------------------------------------------------------------*/
#midel-section{
	margin-bottom:50px;
}

.teste{ 
	float: left;
	width: 350px;
	margin-right: 60px
}

.teste:last-child{
	margin-right: 0
}

.teste ._image{ 
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
}

.teste ._image img{ 
	display: block;
    margin: 0 auto;
}

.teste h2{
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 10px;
}


.teste h2.has-icon .fa{
	font-size: 32px;
	margin-right:8px;
    float:left;
}

.teste h2 a{
	color:#666;
}

.teste p{ 
	margin-bottom: 15px
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/

#footer{ 
	background: #333;
	padding: 15px 0;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	color: #CCC;
    font-weight: 300;
}

#footer .site-info{
	float: right;
	font-size: 14px;
	margin: 0 ;
	color: #FFF;
	line-height: 1.8;
}

#footer .copyright{
	float: right;
}

